#main {
  padding-bottom: 0;
}
#main .body {
  max-width: 1020px;
}

#main .title-1 {
  font-weight: bold;
  text-align: center;
  padding: .25em;
  background: var(--c-green);
  margin-bottom: 1.5em;
}

#main .title-4 {
  font-size: 3.6rem;
  font-weight: 700;
  line-height: 1.5;
  text-align: center;
}
#main .title-4 small {
  display: block;
  font-size: .611em;
}
@media (max-width:768px) {
  #main .title-4 {
    font-size: 3rem;
  }
}

[pc]{
display:inline;
}
[sp]{
display: none;
}
@media (max-width:768px) {
  [pc]{
  display: none;
  }
  [sp]{
  display:inline;
  }
}

#main .btn-1.dl {
  max-width: calc(100% - 20px);
  width: 470px;
  min-height: 90px;
  display: inline-flex;
  align-items: center;
  vertical-align: top;
  font-size: 1.6rem;
  line-height: 1.5;
  text-align: left;
  color: #fff;
  padding-right: .5em;
  padding-left: 70px;
  background: url("../images/common/icon-dl.svg") 30px center /25px 25px no-repeat #79B9B7;
  border-radius: 8px;
  transition: .2s;
  margin: 10px;
}
#main .btn-1.dl b {
  display: inline-block;
  color: var(--c-green);
  background: #fff;
  padding: 0 .25em;
}
#main .btn-1.dl:hover {
  color: #fff;
  background-image: url("../images/common/icon-dl.svg");
  background-color: var(--c-green2);
}
#main .btn-1.dl:after {
  content: none;
}
@media (max-width:540px) {
  #main .btn-1.dl {
    max-width: 100%;
    min-height: 75px;
    padding-left: 45px;
    background-size: 20px 20px;
    background-position: 1.1em center;
    margin-left: 0;
    margin-right: 0;
  }
}


.row-2{
  background: #ECF8F8;
}
.row-3{

}
.row-4{
  background: #ECF8F8;
}

.row-2 .box1{
  position: relative;
}
.row-2 .box1 .text1{
  position: absolute;
  top: 1em;
}
.row-2 .box2{
  position: relative;
}
.row-2 .box2 .text1{
  position: absolute;
  top: -85px;
}
.row-2 .text1{
  font-size: 1.8em;
  font-weight: 600;
}
.row-2 .box3{
  margin-top: 30px;
  display: flex;
  gap:30px;
}
.row-2 .box3 .lbox{
  width: 29.7%;
}
.row-2 .box3 .rbox{
  width: 70.3%;
}
.row-2 .text2{
  margin-bottom: 1em;
}
.text2 .title{
  color: #023894;
  font-size: 1.3em;
  font-weight: 600;
  line-height: 1.6;
}
.row-2 .img0{
  width: 40%;
  margin-left: auto;
  margin-top: -60px;
}
@media (max-width:768px) {

  .row-2 .text1{
    font-size: 1.3em;
  }
  .row-2 .box1 .text1{
    top: -30px;
  }
  .row-2 .box2 .text1 {
    position: static;
    top: 0px;
    margin-top: -10px;
  }
  .row-2 .box3{
    margin-top: 1em;
    display: block;
  }
  .row-2 .box3 .lbox{
    width: 100%;
    display: flex;
    gap: 1em;
    align-items: center;
  }
  .row-2 .box3 .lbox .text{
    flex: 1;
  }
  .row-2 .box3 .lbox .img{
    flex: 1;
  }
  .row-2 .box3 .rbox{
    width: 100%;
    margin-top: 1em;
  }

  .text2 .title{
    font-size: 1.2em;
    margin-bottom: 0.2em;
  }
  .row-2 .img1{

  }
  .row-2 .img0{
    margin-top: -40px;
  }

}


.row-3 .box4{
  background: #fffde8;
  padding: 40px;
  border-radius: 30px;
}
.row-3 .box4 .inbox~.inbox{
  margin-top: 30px;
}
.row-3 .box4 .inbox .inbox-title{
  font-size: 1.4em;
  font-weight: 600;
  background: #006ab8;
  color: #fff;
  padding: 0 0.5em;
  margin-bottom: 30px;
}
.row-3 .box4 .inbox .flex1 {
  display: flex;
  gap:30px;
  align-items: center;
}
.row-3 .box4 .inbox .flex1 .lbox{
  width: 30%;
}
.row-3 .box4 .inbox .flex1 .rbox{
  width: 70%;
}

.row-3 .box4 .inbox .flex2 {
  display: flex;
  gap:30px;
}
.row-3 .box4 .inbox .flex2 .lbox{
  flex:1.6;
}
.row-3 .box4 .inbox .flex2 .rbox{
  flex:1;
}
.row-3 .box4 .inbox .flex2 .table{
  margin-top: 1em;
}
.row-3 .box4 .inbox .flex2 .lbox .table{
  margin-top: 4.1em;
}

.row-3 .box4 .inbox .item{
  display: flex;
  align-items: center;
}
.row-3 .box4 .inbox .item~.item{
  margin-top: 20px;
}
.row-3 .box4 .inbox .item .img{
  flex: 1.6;
}
.row-3 .box4 .inbox .item .text2{
  margin-left: -40px;
  flex: 1;
}

.row-3 .box4 .inbox .bbox{
  display: flex;
  gap: 30px;
  margin-top: 30px;
}
.row-3 .box4 .inbox .bbox .img{
  flex: 0.75;
  margin-top: -90px;
}
.row-3 .box4 .inbox .bbox .table{
  flex: 1;
}

@media (max-width:768px) {

  .row-3 .box4{
    padding: 25px;
    border-radius: 25px;
  }
  .row-3 .box4 .inbox~.inbox{
    margin-top: 40px;
  }
  .row-3 .box4 .inbox .inbox-title{
    font-size: 1.2em;
    margin-bottom: 20px;
  }
  .row-3 .box4 .inbox .flex1{
    display: block;
  }
  .row-3 .box4 .inbox .flex1 .lbox{
    width: 60%;
    margin: 0 auto 20px;
  }
  .row-3 .box4 .inbox .flex1 .rbox{
    width: 100%;
  }
  .row-3 .box4 .inbox .item{
    display: block;
  }
  .row-3 .box4 .inbox .item .img{
    width: 90%;
    margin: 0 auto 1em;
  }
  .row-3 .box4 .inbox .item .text2{
    margin-left: 0;
  }
  .row-3 .box4 .inbox .bbox{
    display: block;
  }
  .row-3 .box4 .inbox .bbox .img{
    margin-top: 0;
  }
  .row-3 .box4 .inbox .bbox .table{

  }
  .row-3 .box4 .inbox .flex2 .lbox .table{
    margin-top: 1em;
  }
  .row-3 .box4 .inbox .flex2{
    display: block;
  }
  .row-3 .box4 .inbox .flex2 .lbox{
    margin-bottom: 20px;
  }
  .row-3 .box4 .inbox .flex2 .rbox{

  }

}


.table table{
  margin-top: 0;
  font-size: 0.7em;
  font-weight: 500;
  line-height: 1.6;
}
.table table tr th,
.table table tr td {
  text-align: center;
  padding: 2px;
}
.table table tr th{
  font-weight: bold;
}

p.right{
text-align: right;
}

.table table .bgc1{
  background: #fff;
}


.table table .bt1{
  border-top:solid 1px #3d332f;
}
.table table .br1{
  border-right:solid 1px #3d332f;
}
.table table .bl1{
  border-left:solid 1px #3d332f;
}
.table table .bb1{
  border-bottom:solid 1px #3d332f;
}

.table table .bt2{
  border-top:solid 2px #231815;
}
.table table .br2{
  border-right:solid 2px #231815;
}
.table table .bl2{
  border-left:solid 2px #231815;
}
.table table .bb2{
  border-bottom:solid 2px #231815;
}
